IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'NR_LOTE_NOVO' AND OBJECT_ID = OBJECT_ID('EST_PROD_TRANSF_IT_LOTE'))
begin
ALTER TABLE dbo.EST_PROD_TRANSF_IT_LOTE ADD
	NR_LOTE_NOVO nvarchar(100)
END